#subpage-hero {
  height: 70vh;
  display: flex;
  align-items: center;
  background: url(../resources/images/dcbconnectivity/heroimg.webp);
  background-size: cover;
  background-position: center;
}

#subpage-hero .hero-content {
  display: flex;
  justify-content: center;
  flex-direction: column;
  height: 100%;
  position: relative;
  z-index: 2;
}

#subpage-hero h1 {
  margin-bottom: 2rem;
}

.benfits .ma-card {
  padding: 0;
  border-radius: 4rem;
  background: none !important;
  color: white !important;
  width: 36.6rem;
  max-width: 100%;
}

.img {
  width: 100%;
}

.product-name {
  background: white;
  padding: 1.2rem;
  border-radius: 1.5rem;
  max-width: 24rem;
}

.benfits {
  background-color: var(--primary-color);
}

#uk .service {
  flex-direction: row-reverse !important;
}

.service {
  align-items: center;
  justify-content: space-between;
}

.service img {
  width: 75rem;
}

.centralized-content {
  background-image: url(../resources/images/trakingadtech-images/trackingcentraliz2edbg.webp);
  background-position: center;
}
.centralized {
  margin: 12rem 0;
}
@media only screen and (max-width: 768px) {
  h1 {
    font-size: 5rem;
  }

  #solutions .ma-card {
    margin-bottom: 2.5rem;
  }

  .service img {
    width: 100%;
  }

  .benfits .ma-card {
    margin-bottom: 2.5rem;
  }

  .swiper-button-prev {
    position: absolute;
    top: 0;
    left: 83%;
    transform: translateY(50%);
  }

  .swiper-slide {
    min-width: 120px !important;
  }

  .integration .button {
    padding: 1.7rem 2rem;
  }

  .swiper-button-prev {
    position: absolute;
    top: 20px;
    left: 88%;
    transform: translateY(50%);
    background: var(--dark-blue);
    color: white;
    padding: 3rem 3rem;
    border-radius: 100px;
  }

  .swiper-button-next {
    position: absolute;
    top: 20px;
    transform: translateY(50%);
    right: 55px;
    background: var(--dark-blue);
    color: white;
    padding: 3rem 3rem;
    border-radius: 100px;
  }

  .service {
    display: flex;
    gap: 5rem !important;
    flex-direction: column-reverse !important;
    align-items: start;
  }

  #uk .service {
    display: flex;
    gap: unset !important;
    flex-direction: column-reverse !important;
  }

  .button img {
    width: unset !important;
  }

  #uk .servicesimg {
    padding-top: 6rem;
  }
}

.ma-list .list-item {
  display: flex;
  gap: 0.5rem;
}

.ma-list img {
  width: 2rem;
  height: 2rem;
}

.ma-list .list-item {
  margin-bottom: 1.5rem;
}

.ma-list .list-item:last-child {
  margin-bottom: 0;
}

.servicesimg {
  display: flex;
}

.service {
  gap: 12rem;
}

@media only screen and (max-width: 1074px) {
  .service {
    gap: 8rem;
  }
}
